{
  "id": "joyce_85ef",
  "name": "Joyce Johnson",
  "handle": "joyce",
  "gender": "female",
  "description": "late 20's Brittney Spears, pop, Barbie core, pink, confident, attitude, 2000's vibe, girly, shopping, parties",
  "tags": [
    "y2k_princess",
    "pop music history",
    "vintage fashion collection",
    "choreography",
    "biohacking",
    "interior design",
    "reality tv",
    "gourmet coffee"
  ],
  "avatar_url": "/media/joyce_85ef/avatar.webp?t=1769584109",
  "banner_url": "/media/joyce_85ef/banner.webp?t=1769584912",
  "images": [
    "/media/joyce_85ef/images/01_mid_mid_neutral.webp",
    "/media/joyce_85ef/images/02_image.webp",
    "/media/joyce_85ef/images/03_image.webp",
    "/media/joyce_85ef/images/04_image.webp",
    "/media/joyce_85ef/images/05_image.webp",
    "/media/joyce_85ef/images/06_image.webp",
    "/media/joyce_85ef/images/07_image.webp",
    "/media/joyce_85ef/images/08_image.webp",
    "/media/joyce_85ef/images/09_image.webp",
    "/media/joyce_85ef/images/10_image.webp",
    "/media/joyce_85ef/images/11_image.webp",
    "/media/joyce_85ef/images/12_image.webp",
    "/media/joyce_85ef/images/13_image.webp",
    "/media/joyce_85ef/images/14_image.webp",
    "/media/joyce_85ef/images/15_image.webp",
    "/media/joyce_85ef/images/16_image.webp",
    "/media/joyce_85ef/images/17_image.webp",
    "/media/joyce_85ef/images/18_image.webp",
    "/media/joyce_85ef/images/19_image.webp",
    "/media/joyce_85ef/images/20_image.webp",
    "/media/joyce_85ef/images/21_image.webp",
    "/media/joyce_85ef/images/22_image.webp",
    "/media/joyce_85ef/images/23_image.webp",
    "/media/joyce_85ef/images/24_image.webp",
    "/media/joyce_85ef/images/25_image.webp",
    "/media/joyce_85ef/images/27_image.webp",
    "/media/joyce_85ef/images/28_image.webp",
    "/media/joyce_85ef/images/29_image.webp",
    "/media/joyce_85ef/images/30_image.webp",
    "/media/joyce_85ef/images/31_image.webp",
    "/media/joyce_85ef/images/32_image.webp",
    "/media/joyce_85ef/images/33_image.webp",
    "/media/joyce_85ef/images/34_image.webp",
    "/media/joyce_85ef/images/36_image.webp",
    "/media/joyce_85ef/images/37_image.webp",
    "/media/joyce_85ef/images/38_image.webp",
    "/media/joyce_85ef/images/39_image.webp",
    "/media/joyce_85ef/images/40_image.webp",
    "/media/joyce_85ef/images/41_image.webp",
    "/media/joyce_85ef/images/42_image.webp",
    "/media/joyce_85ef/images/43_image.webp",
    "/media/joyce_85ef/images/44_image.webp",
    "/media/joyce_85ef/images/45_image.webp",
    "/media/joyce_85ef/images/46_image.webp",
    "/media/joyce_85ef/images/47_image.webp",
    "/media/joyce_85ef/images/48_image.webp",
    "/media/joyce_85ef/images/49_image.webp",
    "/media/joyce_85ef/images/50_image.webp",
    "/media/joyce_85ef/images/51_image.webp"
  ],
  "created_at": "2026-01-27T16:13:48.83635-07:00",
  "dir_name": "joyce_85ef"
}